jQuery validationEngine Errors When Updating to v2.0.14

Home Forums Installation jQuery validationEngine Errors When Updating to v2.0.14

This topic contains 1 reply, has 2 voices, and was last updated by  PIE REGISTER 3 years, 4 months ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #3326

    It seems as if the validation engine plugin isn’t being included properly as the console is outputting TypeError: $(...).validationEngine() is not a function. The version we are updating from is 2.0.8. Any ideas?

    #3331

    PIE REGISTER
    Keymaster

    Hello,

    Please make sure that the ValidationEngine file exists and please double check the file permission issue. Also try to load the site on a different browser.

    Thanks

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.